@charset "utf-8";

/* 基本の記述 */
.close-modal_none {
  display: none;
}

.close-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.75);
  z-index: 10001;
}

.close-modal_inner {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
  width: 450px;
  height: 370px;
  margin: 0 auto;
  overflow: auto;
  background-color: #fff;
  z-index: 10002;
}

.close-modal_inner_img {
  display: inline-block;
  max-width: 278px;
  margin: 15px auto 0;
}

.close-modal_inner_txt {
  margin: 25px 0;
  text-align: center;
}

.close-modal_inner_links {
}

.close-modal_inner_links > li {
  text-align: center;
  font-size: 18px;
}

.close-modal_inner_more {
  margin: 30px auto 15px;
  text-align: center;
}
/* 基本の記述 */

/* テキスト表示のための追記_20200218 */
.close-modal_inner_txt_alert {
  font-size: 14px;
  color: #000;
  font-weight: 700!important;
  line-height: 1.5em;
}
/* /テキスト表示のための追記_20200218 */